» Ubuntu » Paketit » lucid (10.04LTS) » web » redmine-pgsql
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: redmine  ]

Paketti: redmine-pgsql (0.9.3-1) [universe]

Links for redmine-pgsql

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti redmine:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

metapackage providing PostgreSQL dependencies for Redmine

This package provides PostgreSQL dependencies for Redmine, a flexible project management web application. Install this one if you want to use a PostgreSQL database with Redmine.

Redmine package should be installed along with this package.

Muut pakettiin redmine-pgsql liittyvät paketit

  • depends
  • recommends
  • suggests
  • sug: postgresql
    object-relational SQL database (supported version)

Imuroi redmine-pgsql

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 4.5 kt36.0 kt [tiedostoluettelo]